05.06.10

How to upgrade the Advanced Geocaching Tool

If you recently tried downloading the details for a geocache with the Advanced Geocaching Tool, you probably ran into a problem: An error message pops up, telling you that the cache cannot be downloaded.

This is due to a website update at geocaching.com. Users which have the extras-devel repository enabled, will get an upgrade for AGTL via the package manager. If you don't have extras-devel enabled, please click on this link (via your phone's browser) to download and install the update.

If the update works for you, please vote for the package.
Kommentar schreiben
  • Bugs in AGTL bitte hier melden.
    Please report any bugs in AGTL here.
  • Wer eine Antwort erwartet, sollte eine echte E-Mail-Adresse angeben.
    If you expect a reply from me, please provide a working e-mail address.
  • Ich kann keine individuelle Problemlösung zu Websicherheit oder regulären Ausdrücken geben!
Name:
Website: http:// optional
E-Mail: wird nicht veröffentlich
Spam-Check: 7 weniger 6 ergibt